@charset "utf-8";

/*------------------通用样式-------------------*/



body {font-family: "微软雅黑"; background-color:#FFF;}

* {margin:0;padding:0;}

ul, ol, li {list-style:none}

a {text-decoration: none; font-size:12px; color:#333;}

a:hover {color:#C60E1C;}

img {margin:0;padding:0;border:none;}

.clear {clear:both;margin:0px;padding:0px;}

form {display: block;}

#all {width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#FFF;}

#alla{width: 100%;margin:0px auto;height: auto;min-width:1200px;overflow:hidden;background-color:#f4f5f6;}

.nav ul li h2,.ce_nav li h3{font-weight:normal;}





/*--------------------通用样式结束----------------------*/







/*--------------------头部样式 开始----------------------*/



.header {width:100%; height:90px; margin:0px auto; background-color:#FFF; border-bottom:1px solid #CCC; z-index:999; position:absolute;}

.header.headn {width:100%; height:90px; margin:0px auto; background-color:#FFF; border-bottom:1px solid #CCC; z-index:999; position:fixed;}

.head_inside{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto; padding-top:10px;}

.logo{height:55px; overflow:hidden; float:left; margin-top:10px;}

.logo a{ display:block;}



.head_r{float:right;}

.nav{height:68px; margin-top:15px;}

.nav ul{clear:both;}

.nav ul li{float:left; margin-left:20px; height:67px; }

.nav ul li a{height:67px; display:block; color:#333; font-size:18px; line-height:50px; padding:0px 5px; z-index:9; position:relative;}

.nav ul li a:hover{height:64px; border-bottom:3px solid #C60E1C; color:#333; font-weight:bold;  -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}

.nav ul .nav_Location a{height:64px; border-bottom:3px solid #C60E1C; color:#333;font-weight:bold;}



/*--------------------头部样式 结束----------------------*/







/*--------------------banner样式 开始----------------------*/



.banner{width:100%; height:760px; overflow:hidden; margin:0px auto;}



/*-------首页banner特效------*/



.flexslider { margin: 0px auto;position: relative;width: 100%;height:760px;overflow: hidden;zoom: 1;}   

.flexslider .slides li {width: 100%;height: 100%;}

.flex-direction-nav a {width: 50px;height: 90px;line-height: 99em;overflow: hidden;margin: -25px 0 0;display: block;background: url(../images/ad_ctr.png) no-repeat;position: absolute;top: 50%;z-index: 10;cursor: pointer;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;border-radius: 35px;}

.flex-direction-nav .flex-next {background-position: 0 -90px;right: 0;}

.flex-direction-nav .flex-prev {left: 0;}

.flexslider:hover .flex-next {opacity: 0.8;filter: alpha(opacity=25);}

.flexslider:hover .flex-prev {opacity: 0.8;filter: alpha(opacity=25);}

.flexslider:hover .flex-next:hover,

.flexslider:hover .flex-prev:hover {opacity: 1;filter: alpha(opacity=50);}

.flex-control-nav {width: 100%;position: absolute;bottom: 10px;text-align:center;}

.flex-control-nav li {margin: 0 2px;display: inline-block;zoom: 1;*display: inline;}

.flex-control-paging li a {background: url(../images/dot.png) no-repeat 0 -16px;display: block;height: 16px;overflow: hidden;text-indent: -99em;width: 16px;cursor: pointer;}

.flex-control-paging li a.flex-active,

.flex-control-paging li.active a {background-position: 0 0;}

.flexslider .slides a img { width: 100%;height: 760px;display: block;}

.flex-direction-nav{width:1200px; margin-left:auto; margin-right:auto; position:relative; margin-top:350px;}



/*--------------------banner样式 结束----------------------*/





.main{width:100%; margin:0 auto; clear:both; padding-top:100px;}









/*--------------------首页-产品特点样式----------------------*/





.i_good{width:100%; padding-top:60px;}

.igood_frame{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}





/*--------------------首页-关于我们样式----------------------*/



.i_about{width:100%; height:500px; margin-left:auto; margin-right:auto; margin-top:80px;}

.ib_left{width:50%; height:500px; float:left; text-align:right;}

.ib_right{width:50%; height:500px; float:right; background-image:url(ib_bg.jpg); background-repeat:no-repeat; background-position:left top;}

.ib_title{ width:550px; height:40px; margin-top:60px; line-height:40px; font-size:30px; color:#FFF; margin-left:50px;}

.ib_en{width:550px; height:30px; line-height:30px; margin-top:5px; font-size:14px; color:#F9DEE1; margin-left:50px;}

.ib_text{width:550px; height:150px; line-height:30px; font-size:14px; color:#FFF; margin-top:30px; margin-left:50px;}

.ib_more{width:100px; height:30px; line-height:30px; font-size:12px; color:#FFF; margin-left:50px; border:1px solid #FFF; display:block; text-align:center; margin-top:60px;}

.ib_more:hover{ background-color:#FFF; color:#C60E1C; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease;/*过渡效果*/}







/*--------------------首页-最新产品样式----------------------*/



.i_product{width:100%; margin-left:auto; margin-right:auto; padding-top:40px; padding-bottom:50px;}

.iproduct_frame{width:1200px; margin-left:auto; margin-right:auto;}



.same_title{width:1200px; height:80px; margin-left:auto; margin-right:auto;}

.ch_name{width:400px; height:40px; line-height:40px; font-size:32px; color:#333; text-align:center;margin-left:auto; margin-right:auto;}

.en_name{width:1200px; height:30px; line-height:30px; text-align:center; font-size:12px; color:#EFACB5; text-transform:uppercase; margin-top:10px;}



/*-----------产品特效样式------------*/

#container{ width:1200px; margin: 0 auto;}

#container li{ position:relative;width: 270px; height: 180px; text-align: center; float: left;  overflow: hidden; margin-right:40px;  margin-top:30px;}

#container li p{ height:100%; width: 100%; position: absolute; left: 0; top: -180px; color: #ffffff;

        z-index: 2; }

#container li .img{ width: 270px; height: 180px; display: block;

        -moz-transition:.5s ease-in;

        -webkit-transition:.5s ease-in;

        -o-transition:.5s ease-in;

        -ms-transition:.5s ease-in;

        transition:.5s ease-in;}

#container li:hover .img{ transform:scale(1.1,1.1);-moz-transform:scale(1.1,1.1);-webkit-transform:scale(1.1,1.1);-o-transform:scale(1.1,1.1)}

#container li p i{ width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0;z-index: -1;background: #000000; opacity: 0.7; -moz-opacity:0.7; filter:alpha(opacity=70); font-size: 16px; }

#container li p .p_name{ display: block; width: 90%; margin: 0 auto; line-height: 25px; font-size: 14px; padding-top:90px; color:#FFF;}

#container li p .look{ display: block; position: absolute; width: 32px; height: 32px; left:50%; margin-left: -16px; top:50px; background:url(link.png) no-repeat 0 0;}

#container .no_m{margin-right:0px;}



/*------结束-----*/







/*--------------------首页-产品系列样式----------------------*/



.i_series{width:100%; margin-left:auto; margin-right:auto; padding-top:20px; padding-bottom:50px;}

.iseries_frame{width:1196px; margin-left:auto; margin-right:auto; border:1px solid #C60E1C; padding:10px 0px 20px 2px; margin-top:30px;}

.is_single{width:260px; height:40px; margin-left:19px; margin-right:20px; float:left; display:block; background-image:url(icon.png); background-repeat:no-repeat; background-position:left center; line-height:40px; font-size:14px; color:#333; text-indent:25px; border-bottom:1px dashed #CCC; margin-top:10px; font-weight:normal;}







/*--------------------首页-热门产品样式----------------------*/



.i_hot{width:100%; margin-left:auto; margin-right:auto; padding-top:40px; padding-bottom:50px; background-color:#f4f5f6;}

.ihot_frame{width:100%; margin-left:auto; margin-right:auto;}

.ihot_single{width:360px; height:335px; padding:10px; background-color:#FFF; margin-top:30px; float:left; margin-right:30px;}

.ih_pic{width:360px; height:240px;overflow:hidden; display:block;}

.ih_name{width:360px; height:42px; font-size:16px; color:#333; line-height:30px; margin-top:12px; border-bottom:1px solid #CCC; overflow:hidden; display:block;}

.in_belong{width:360px; height:30px; font-size:12px; color:#666; line-height:30px; margin-top:10px; overflow:hidden; background-image:url(go.png); background-repeat:no-repeat; background-position:right center;}

.ihot_single:hover{background-color:#C60E1C; -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; transition: all 0.8s ease;/*过渡效果*/}

.ihot_single:hover .ih_name{color:#FFF; border-bottom:1px solid #9A0103; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.ihot_single:hover .in_belong{color:#EFACB5; background-image:url(goa.png); -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.ihot_single.nom{margin-right:0px;}





.c_frbox {position:relative; width:1200px; margin-left:auto; margin-right:auto;}

.c_frBtnL {cursor: pointer; display:none; z-index:90;position: absolute;left:-50px; top:140px;}

.c_frUl {height: 385px; width: 1200px; overflow:hidden; }

.c_frBtnR {cursor: pointer; position: absolute;right:-50px;top: 140px; display:none;}

.ihot_frame:hover .c_frBtnL,.ihot_frame:hover .c_frBtnR{display: block; top:140px;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}













/*--------------------首页-新闻资讯样式----------------------*/



.i_news{width:100%; margin-left:auto; margin-right:auto; padding-top:40px; padding-bottom:50px;}

.inews_frame{width:1200px; margin-left:auto; margin-right:auto;}

.inews_single{width:520px; height:155px; margin-top:30px; border:1px solid #CCC; float:left; padding:25px; margin-right:56px;}

.inews_time{width:160px; height:50px; background-color:#f4f5f6;}

.it_day{ width:100px; height:50px; float:left; line-height:50px; font-size:32px; color:#333; margin-left:15px;}

.it_year{width:40px; height:20px; float:left; line-height:20px; font-size:12px; color:#999; margin-top:22px;}

.inews_text{width:520px; height:90px; margin-top:15px;}

.inews_name{width:520px; height:30px; font-size:16px; color:#333; font-weight:bold; line-height:30px; display:block; overflow: hidden;}

.inews_sketch{width:520px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:10px;}

.inews_single:hover{background-color:#f4f5f6; border:1px solid #f4f5f6; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.inews_single:hover .inews_time{background-color:#C60E1C; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.inews_single:hover .it_day{color:#ffffff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.inews_single:hover .it_year{color:#EFACB5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.inews_single.is_nom{margin-right:0px;}















/*--------------------首页脚部----------------------*/



.footer{width:100%; height:160px; background-color:#3E454C; margin:0 auto; clear:both;}

.foot{width:1200px; height:160px; margin:0 auto;}

.foot a{font-size:12px; color:#7F8C92;}

.foot a:hover{color:#C60E1C;}

.foot_left{width:1000px; height:160px; float:left; overflow:hidden;}

.foot_nav{margin-top:20px; height:40px;}

.foot_nav ul li{float:left; margin-right:50px; height:40px;}

.foot_nav ul li a{height:40px; display:block; color:#EFEFEF; font-size:16px; line-height:40px;}

.foot_nav ul li a:hover{color:#C60E1C; /*border-radius:4px;*/ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.foot_line{width:620px; height:1px; background-color:#272F35; margin-top:5px;}

.foot_record{line-height:25px; font-size:12px; color:#99A6B1; margin-top:20px;}

.foot_right{width:90px; float:right; margin-top:30px;}

.foot_right img{width:90px; height:90px;}

.foot_right p{ line-height:25px; font-size:12px; color:#FFF; margin-top:5px; text-align:center;}







/*--------------------关于我们页面样式----------------------*/

.banner_about{ width:100%; height:220px; overflow:hidden; margin:0 auto; background-image:url(../images/about.jpg); background-repeat:no-repeat; background-position:center; margin-top:90px;}



.mainin{width:100%; padding-bottom:40px;}



.main_top{width:100%; height:60px; margin-left:auto; margin-right:auto; background-color:#FFF; border-bottom:1px solid #cccccc;}

.mt_inside{width:1200px; height:60px; margin-left:auto; margin-right:auto;}

.crumbs{width:600px; height:20px; margin-top:23px; margin-right:20px; float:left; background-image: url(home.png); background-repeat: no-repeat; background-position:left center; text-indent:25px;}

.suo{font-size:12px; color:#888; line-height:20px; height:20px;}

.suo a{font-size:12px; color:#333;}

.suo a:hover{color:#C60E1C;}

.suo span{padding-right:10px; height:20px;line-height: 20px;}



.main_nei{width:1200px; overflow:hidden; margin-left:auto; margin-right:auto;}

.main_left{width:840px; background-color:#FFF; float:left; padding:20px; margin-top:40px;}

.main_right{width:270px; float:right; margin-top:40px; padding-bottom:10px;}

.details{ width:840px; overflow:hidden;}

.details p{text-indent:2em; line-height:2em;}



.ce_tui{width:270px; overflow:hidden;}

.ce_titlea{width:270px; height:20px; overflow: hidden; background-color:#C60E1C; margin-bottom:10px;}

.ce_titlea span{background-color:#f4f5f6; color:#333; padding-left:10px; padding-right:10px; margin-left:5px; line-height:20px; font-size:20px;}

.ce_lian{width:270px;}

.cp_single{width:85px;  height:57px; margin-top:7px; overflow:hidden; display:block; overflow:hidden; float:left; margin-right:7px;}

.cp_singlea{width:85px;  height:57px; margin-top:7px; overflow:hidden; display:block; overflow:hidden; float:right;}



.cn_single{width:240px; height:40px; font-size:12px; color:#333; line-height:40px; border-bottom:1px dashed #cccccc; display:block; overflow:hidden; background-image:url(nicon.png); background-repeat:no-repeat; background-position:left center; text-indent:20px;}



.ce_tuib{width:240px; padding:15px 15px 20px 15px; background-color:#FFF; margin-top:30px;}

.ce_titleb{width:240px; height:30px; overflow: hidden; line-height:25px; font-size:20px; color:#333; border-bottom:1px solid #C60E1C; margin-bottom:5px;}











/*--------------------产品中心页面样式----------------------*/



.banner_product{ width:100%; height:220px; overflow:hidden; margin:0 auto; background-image:url(../images/product.jpg); background-repeat:no-repeat; background-position:center; margin-top:90px;}





.search{ width:270px; height:35px; float:right; margin-top:12px;}

.search form{width:270px; height:35px; display:block; clear:both;}

.sousuo{width:200px; height:33px; border:1px solid #ccc; display:block; float:left; padding:0 10px; line-height:26px; font-size:12px; color:#666; border-right:0px;}

.search_btn{width:48px; height:35px; background-color:#fff; display:block; border:1px solid #CCC; border-left:0px; float: left; cursor: pointer; background-image: url(../images/search.png); background-repeat:no-repeat; background-position:center center;}

.search_btn:hover{background-image: url(../images/searcha.png); background-color:#343A44;border:1px solid #343A44;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



.main_leftp{width:880px; float:left; margin-top:40px;}



/*产品中心特效*/

.brands-list { width: 880px; overflow: hidden; }

.brands-list li { float: left; width: 270px; height: 220px; display: inline; margin-bottom:30px; margin-right:35px;}

.brands-list .no_pm{margin-right:0px;}

.pro_pic { width:250px; position: relative; height:167px; display: block; overflow: hidden; background-color:#FFF;}

.yang{margin-right:0px;}

.pro_pic img{ width:250px; height:167px;}

.pro_pic .shine { z-index: 3; position: absolute; top: 0; left:0; width: 250px; height: 167px; background: url(../images/shine_brands.png) no-repeat 250px 0; display:block; overflow:hidden;}

.pro_pic .shine { _background: none; }

/*特效结束*/



.pro_single{width:250px; height:320px; background-color:#FFF; padding:10px; float:left; margin-right:30px; margin-bottom:30px;}

.pro_single.pro_nom{margin-right:0px;}

.pro_name{width:250px; height:35px; font-size:14px; color:#333; line-height:30px; display:block; overflow:hidden; border-bottom:1px solid #CCC; text-align:center; margin-top:5px; font-weight:bold;}

.pro_text{width:250px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; text-align:center; margin-top:10px;}

.p_click{width:30px; height:30px; margin-left:auto; margin-right:auto; margin-top:15px; display:block; background-image: url(go.png); background-repeat:no-repeat; background-position:center center;}

.pro_single:hover{ background-color:#C60E1C; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_single:hover .pro_name{color:#FFF; border-bottom:1px solid #9A0103; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_single:hover .pro_text{color:#EFACB5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_single:hover .p_click{background-image: url(gop.png);}



/*-------页码样式-----*/

.ye_ma{line-height: 35px;text-align: center;margin: 0px;clear: none;float: left;height: 35px;width: 880px;padding-top: 10px; font-size:14px; color:#666;}

.ye_ma a{line-height: 35px;clear: none; height: 35px; font-size:14px; color:#333; padding:0 15px; background-color:#f4f5f6; display:inline-block; margin:0 3px;}

.ye_ma a:hover{background-color:#C60E1C; color:#FFF;-webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



/*------------*/



.ce_title{width:270px; height:80px; overflow: hidden; background-color:#C60E1C; background-image:url(t_bg.jpg); background-repeat:no-repeat; line-height:80px; font-size:22px; color:#FFF; text-indent:20px;}



.ml_nav{width: 270px; overflow:hidden;clear: both;}

.ce_nav {width: 240px; background-color:#FFF; padding-left:15px; padding-right:15px;padding-bottom:10px; padding-top:15px;}

.ce_nav li {height: 30px;width: 240px; margin-bottom:15px;}

.ce_nav li a {display: block;width: 240px;height: 30px; color: #333;line-height: 30px; font-size:14px;}

.ce_nav li a:hover {color:#333;font-weight:bold; border-left:5px solid #C60E1C; text-indent:10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.ce_nav .ting a {color:#333;font-weight:bold; border-left:5px solid #C60E1C; text-indent:10px;}











/*--------------------产品中心-内页页面样式----------------------*/



.product_profiles{ width:840px; overflow:hidden;}

.pp_top{width:840px; height:105px; margin-top:10px;}

.pp_title{width:840px; line-height:30px; font-size:18px; color:#333;}

.pp_text{width:840px; height:50px; line-height:25px; font-size:12px; color:#666; overflow:hidden; margin-top:5px;} 



.mp_pic{width:420px; height:280px; float:left;} 



.pp_right{width:400px; height:280px; overflow:hidden; float:right;}

.tagLabel{width:370px; background-color:#f4f5f6; padding:15px;}

.tag_title{ width:370px; height:34px; line-height:30px; font-size:16px; color:#333; font-weight:bold; background-image:url(tui.png); background-repeat:no-repeat; background-position:left 7px; text-indent:25px; border-bottom:1px solid #CCC;}

.tag_frame{ width:370px; margin-top:10px;}

.tag_frame a{height:30px; display:block; line-height:30px; font-size:12px; color:#333; font-weight:bold; margin-right:15px; float:left; width:108px; overflow:hidden;}

.tag_frame a:hover{color:#C60E1C;}



.telephone{width:400px; height:60px; margin-top:20px;}

.buy{width:200px; height:40px; display:block; margin-top:30px; background-image:url(buy.png); background-repeat:no-repeat;}

.buy:hover{ color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}



.de_title{width:840px; height:20px; background-color:#f4f5f6; margin-top:30px; margin-bottom:30px;}

.de_title span{ background-color:#FFF; color:#333; padding-left:10px; padding-right:15px; border-left:5px solid #C60E1C; }





/*--------------------新闻资讯页面样式----------------------*/





.banner_news{ width:100%; height:220px; overflow:hidden; margin:0 auto; background-image:url(../images/news.jpg); background-repeat:no-repeat; background-position:center; margin-top:90px;}



.news_frame{ width:880px;}

.news_single{width:878px; height:130px; margin-bottom:30px; border:1px solid #CCC;}

.ns_pic{width:190px; height:130px; float:left;}

.news_text{width:500px; height:130px; float:left; margin-left:20px;}

.news_title{width:500px; height:30px; font-size:16px; line-height:30px; display:block; color:#333; font-weight:bold; margin-top:20px; overflow:hidden;}



.news_p{width:500px; height:50px; line-height:25px; font-size:12px; color:#666; margin-top:5px; overflow:hidden;}

.news_time{width:80px; height:90px; padding:4px 9px; border-left:1px solid #CCC; float:right ; padding-left:30px; padding-right:30px; margin-top:15px;}

.nt_year{line-height:20px; width:35px; height:25px; border-bottom:1px solid #CCC; font-size:12px; color:#A3A3A3; margin-top:10px;}

.nt_day{line-height:40px; font-size:30px; color:#555555; text-align:center; margin-top:10px;}





.news_single:hover{border:1px solid #C60E1C; background-color:#FFF; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}





/*--------------------新闻资讯-内页样式----------------------*/

.main_leftn{width:880px; float:left; margin-top:40px;}

.mn_frame{width:840px; background-color:#FFF; padding:20px;}

.news_top{width:840px; height:80px; border-bottom:1px solid #C60E1C; margin-bottom:30px;}

.news_name{width:840px; height:40px; line-height:30px; font-size:18px; color:#333;}

.release{width:840px; height:20px;}

.release_time{width:200px; height:20px; line-height:20px; font-size:12px; color:#999; float:left;}

.release_pop{width:300px; height:20px; line-height:20px; font-size:12px; color:#666; float:left;}

.release_pop span{color:#999;float:left;}





.change{width:840px; margin-top:40px; font-size:14px; background-color:#FFF; color:#999; padding:10px 20px 20px 20px;}

.change a{line-height:25px; font-size:14px; color:#333; display: inline-block; margin-top:10px;}

.change a:hover{ color:#C60E1C;}







/*--------------------------后添程序样式----------------------*/



.m_inside{width:1200px; margin-top:40px; margin-left:auto; margin-right:auto;}

.tagCon{margin-top:40px;}

.tagCon .title{line-height:40px; font-size:18px; color:#C60E1C; font-weight:bold; border-bottom:1px solid #CCC;}

.tagBody{padding-top:10px;}

.tagBody a{line-height:30px;}



.linkbox h3 a{font-size:18px; color:#333; font-weight:bold; line-height:40px;}

.linkbox h3 a:hover{color:#C60E1C;}

.linkbox .f6 a{line-height:30px; margin-right:10px;}



.suo em{color:#C00; font-style:normal;}



.pro_framea{ width:910px;}



.cha{width:80px; height:90px; padding:4px 9px; border-left:1px solid #CCC; float:right ; padding-left:30px; padding-right:30px; margin-top:15px; background-image:url(cha.png); background-repeat:no-repeat; background-position:center center;}



.banner_in{width:100%; padding:0px;}





.pro_singlea{width:250px; height:260px; background-color:#FFF; padding:10px; float:left; margin-right:30px; margin-bottom:30px;}

.pro_singlea.pro_nom{margin-right:0px;}

.pro_singlea:hover{ background-color:#C60E1C; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_singlea:hover .pro_name{color:#FFF; border-bottom:1px solid #9A0103; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_singlea:hover .pro_text{color:#EFACB5; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;/*过渡效果*/}

.pro_singlea:hover .p_click{background-image: url(gop.png);}